* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.wsa_432__xejbe:after { display: table; content: ''; clear: both; }

.gkto_100-avfe { clear: both; }

.m_98__ef { width: 1000px; margin: 0 auto; }


.b_393__xzjrk
{
	display: block;
}

.b_393__xzjrk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.m_98__ef
{
	margin-top: 70px;
}

.f_518__bbmor 
{
	display: table;
	position: relative;
}



.lsa-842_ll
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.lsa-842_ll > a
{
	display: block;
	float: left;
}

.lsa-842_ll > a.tc_775-ci
{
	margin-right: 10px;
}

.lsa-842_ll > a.g_414-d
{
	margin-right: 10px;
}


.lsa-842_ll > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.lsa-842_ll > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.lsa-842_ll > a.tc_775-ci > div > span
{
	background-image: url(../images/FB.png);
}

.lsa-842_ll > a.g_414-d > div > span
{
	background-image: url(../images/X.png);
}

.lsa-842_ll > span.ciyrd_929__u
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.od_443__twm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.c_50__i { background-color: #171717; }

.c_50__i .fk_22__fjfi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.c_50__i .diboi-316_q { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.c_50__i .diboi-316_q > .j_687__maou
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.diboi-316_q .ffe-827_rjhg
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.crd_87__qbbv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.crd_87__qbbv > .rvdo_48__z 
{
	float: right;
}


.crd_87__qbbv > .rvdo_48__z > .h_33-zw
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.crd_87__qbbv > .rvdo_48__z > .h_33-zw.active > .obm_568__f
{
	visibility: visible;
}

.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li
{
	display: block;
}

.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li > a > .sh_475-ga
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li > a > .sh_475-ga > .oq_564__g
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li > a:hover > .sh_475-ga > .oq_564__g
{
	 
}

.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li > a > .sh_475-ga > .oq_564__g > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li > a > .hji_321__z
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li > a:hover > .hji_321__z
{
	text-decoration: underline;
}




.rvdo_48__z > .h_33-zw > .ij_623-rqt
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.rvdo_48__z > .h_33-zw.active > .ij_623-rqt
{
	background: #f5f5f5;
}


.rvdo_48__z > .h_33-zw > .ij_623-rqt > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.crd_87__qbbv .chlx_749__xri
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.crd_87__qbbv .chlx_749__xri > span
{
	display: inline-block;
	color: #f5f5f5;
}


.crd_87__qbbv .h_33-zw.active .chlx_749__xri > span
{
	color: #171717;
}



.crd_87__qbbv .fxpe_601__ajq
{
	height: 24px;
	width: 34px;
}

.crd_87__qbbv .fxpe_601__ajq > .sb_112__gykh
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.crd_87__qbbv .h_33-zw.active .fxpe_601__ajq > .sb_112__gykh
{
	border:1px solid #171717;
}

.crd_87__qbbv .fxpe_601__ajq > .sb_112__gykh > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.zcpvl_171-uo 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.zcpvl_171-uo > .ijij_295__ehf
{
	display: table;
	margin-top: 70px;
}



.zcpvl_171-uo > .ijij_295__ehf > *
{
	display: table-cell;
	vertical-align: middle;
}

.zcpvl_171-uo > .ijij_295__ehf > .tjfh_712__bfy
{
	width: 440px;
	max-width: 440px;
}

.zcpvl_171-uo > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.zcpvl_171-uo > h1 .mhc-975_ggcwj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.zcpvl_171-uo > .xe_466__lmgsr
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.tjfh_712__bfy > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.tjfh_712__bfy > .ga-877_h
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ga-877_h.zsdme_83-cawhb
{
	margin-right: 100px;
}


.ga-877_h > h3.eh_32-tnty
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ga-877_h.zsdme_83-cawhb > h3.eh_32-tnty
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.tjfh_712__bfy > .ga-877_h .isov_77-h
{
	
}


.ga-877_h .chkvd_394-a
{
	display: none;
}


.ga-877_h .isov_77-h.ky-470_twku
{
	margin-top: 20px;
}

.ga-877_h .isov_77-h .gqywf_366-nc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ga-877_h.zsdme_83-cawhb .isov_77-h .gqywf_366-nc
{
	font-size: 16px;
	font-weight: normal;
}



.ga-877_h .isov_77-h > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ga-877_h.zsdme_83-cawhb .isov_77-h > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ga-877_h .isov_77-h .ek_679__dr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ga-877_h.zsdme_83-cawhb .isov_77-h .ek_679__dr
{
	max-width: 384px;
	font-size:16px;
}

.ga-877_h .jgstd-831_hfgpj {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ga-877_h.zsdme_83-cawhb .jgstd-831_hfgpj 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.rwta_162__no
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.rwta_162__no > .jj-584_fl
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.rwta_162__no > .jj-584_fl.t-917_ihb
{
	right: -10px;
	top:-10px;
}

.rwta_162__no > .jj-584_fl.gakd_609__eje
{
	top:0px;
	right: -20px;
}

.rwta_162__no > .jj-584_fl > .mzs-955_qn
{
	display: table-cell;
	vertical-align: middle;
}


.rwta_162__no > .jj-584_fl .hbc-290_n
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.rwta_162__no > .jj-584_fl .d-608_fblw
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.vwbfj_678__wfe > .rwta_162__no > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.zcpvl_171-uo > .ijij_295__ehf > .ub-450_x
{
	width: 280px;
}


.ub-450_x > .ljoh_471-s
{
    font-size: 16px;
    line-height: 180%;
}


.ub-450_x > .ljoh_471-s > b, .ub-450_x > .ljoh_471-s > h2, .ub-450_x > .ljoh_471-s > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ub-450_x > .ljoh_471-s > ol
{
	padding-left: 20px;
}


main
{
	
}


.cm-382_bcgcx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.asc_991-ewjxx
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.asc_991-ewjxx > li
{
	display: inline-block;
}

.asc_991-ewjxx > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.asc_991-ewjxx > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.asc_991-ewjxx > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.asc_991-ewjxx > li.active > a
{
	color: #545454;
}




.lz_767-wit 
{ 
	margin-bottom: 50px; 

}



.lz_767-wit > .hid-501_cbyma
{
	 padding: 30px;
	overflow: hidden;
}


.lz_767-wit > .hid-501_cbyma:after { display: table; content: ''; clear: both; }




.lz_767-wit h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.lz_767-wit h1 .mhc-975_ggcwj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.lz_767-wit h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.lz_767-wit h2:first-child
{
	padding-top: 0px;
}

.lz_767-wit .hid-501_cbyma > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.lz_767-wit .hid-501_cbyma > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.lz_767-wit h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.lz_767-wit h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.lz_767-wit h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.lz_767-wit h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.hid-501_cbyma ul { margin-top: 12px; }


.hid-501_cbyma ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.hid-501_cbyma ul.clear > li, .hid-501_cbyma ol.clear > li 
{
	clear: both;
}

.hid-501_cbyma ul.clear > li:after, .hid-501_cbyma ol.clear > li:after { display: block; content: ''; clear: both; }


.hid-501_cbyma ul.bnva_847__tu
{
	margin-top: 0px !important;
}

.hid-501_cbyma ul.bnva_847__tu > li 
{
	margin-left: 0px !important;
}

.hid-501_cbyma ol { margin-left: 20px; margin-top: 12px; }

.hid-501_cbyma ol > li { padding-left: 6px;  margin-bottom: 12px;}


.hid-501_cbyma ul.list-recomend
{
	
}

.hid-501_cbyma ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.hid-501_cbyma ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.hid-501_cbyma ul.list-recomend > li .dscr_img .date, .hid-501_cbyma ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.hid-501_cbyma ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.hid-501_cbyma .nmadc_121-cbot > .xxa_243-gxe
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.hid-501_cbyma .nmadc_121-cbot > .ita_986-a
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.lz_767-wit > .hid-501_cbyma.cm-382_bcgcx.h_783-micf 
{
	margin-bottom: 50px;
}


.lz_767-wit > .hid-501_cbyma.cm-382_bcgcx.h_783-micf h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.h_783-micf table.ueg_864-khwz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.h_783-micf table.ueg_864-khwz tfoot td b
{
	text-align: center;
}


.h_783-micf table.ueg_864-khwz td
{
	width: 50%;
}


.lz_767-wit table { border-collapse: separate; border-spacing: 3px; }

.lz_767-wit td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.lz_767-wit th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ueg_864-khwz
{
	width: 100%;
}

table.ueg_864-khwz td
{
	padding: 0;
}

table.ueg_864-khwz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ueg_864-khwz a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.eh_519__de
{
	width: 100%;
}


table.eh_519__de th
{
	text-align: left;
	font-weight: bold;
}

table.eh_519__de th.bfh_891__pjf
{
	max-width: 200px;
}
table.eh_519__de th.i_479-rwk
{
	max-width: 100px;
}
table.eh_519__de th.od-54_nbbx
{
	
}

table.eh_519__de td
{
	padding: 5px 10px;
}

table.eh_519__de tr.f-386_skfka td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.eh_519__de tr.f-386_skfka td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.eh_519__de tr.f-386_skfka td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.eh_519__de tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.eh_519__de td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.c_392__n.e_422-om
{ 
	margin-bottom: 50px; 

}


.c_392__n.e_422-om h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fatt_662-cwb
{
	padding: 30px;
}


.c_392__n ul
{
	display: block;
}

.c_392__n ul.bnva_847__tu > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.c_392__n ul.bnva_847__tu > li:after
{ display: table; content: ''; clear: both; }



.c_392__n ul.bnva_847__tu > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.c_392__n ul.bnva_847__tu > li:not(:last-child)
{
	padding-top: 30px;
}


.c_392__n ul.bnva_847__tu > li:last-child, .c_392__n.a-722_hs .hid-501_cbyma ul > li:last-child
{
	margin-bottom: 0px;
}


.c_392__n ul.bnva_847__tu > li .ihqq-935_cd
{
	margin-bottom: 12px;
}

.c_392__n ul.bnva_847__tu > li .ihqq-935_cd > i
{
	font-size: 18px;
	font-style: italic;
}

.c_392__n ul.bnva_847__tu > li .uhajw_487-ytcx
{
	float: left;
}


.c_392__n ul.bnva_847__tu > li .uhajw_487-ytcx img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.c_392__n ul.bnva_847__tu > li .pej-967_nc
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.c_392__n ul.bnva_847__tu > li .item_rev
{
	display: none;
}

.c_392__n .ztcy_444-xbcd
{
	margin-top: 20px;
	text-align: center;
}



.c_392__n .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.hym_38__jb.e_422-om
{ 
	margin-bottom: 50px; 

}

.hym_38__jb.e_422-om h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.hym_38__jb.e_422-om ul
{
	display: table;
	width: 100%;
}

.hym_38__jb.e_422-om ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.hym_38__jb.a-722_hs .hid-501_cbyma ul > li
{
	display: block;
	margin-bottom: 20px;
}


.hym_38__jb ul > li:last-child, .hym_38__jb.a-722_hs .hid-501_cbyma ul > li:last-child
{
	margin-bottom: 0px;
}


.hym_38__jb ul > li .u_300__m
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.hym_38__jb ul > li .d_307-cqv
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.hym_38__jb ul > li .d_307-cqv > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.hym_38__jb ul > li .we_491-eebe
{
	margin-bottom: 12px;
}

.hym_38__jb ul > li .nf-449_fdwf
{
	color: #777777;
}



.hym_38__jb .unuyd_483__adobe
{
	margin-top: 20px;
	text-align: center;
}




.iazfr_748-rl 
{ 
	margin-bottom: 50px;
}

.iazfr_748-rl .yiuie-405_benk:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.iazfr_748-rl .yiuie-405_benk 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.iazfr_748-rl .yiuie-405_benk img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.iazfr_748-rl .fc_983-rs 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.bve_243-e
{
	display: block;
	line-height: 130%;

}

.bve_243-e > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.bve_243-e > div > dt
{
	display:inline-block;
}

.bve_243-e > div > dd
{
	display:inline;
}

.iazfr_748-rl .cvt_684-a
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.iazfr_748-rl h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.sd_696-hp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.sd_696-hp > .taah_455__e
{
	display: table;
	width: 100%;
}


.sd_696-hp > .taah_455__e > *
{
	display: table-cell;
	vertical-align: top;
}


.sd_696-hp .rwta_162__no > img
{
	max-width: 400px;
}



.afe-974_d 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.lcdfj_676__zrb
{
	display: block;
	margin-right: 40px;
}


.lcdfj_676__zrb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.lcdfj_676__zrb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.lcdfj_676__zrb li a:hover
{
	text-decoration: underline;
}

.fpn-648_lfa { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.fpn-648_lfa .gq_138__qazp
{
	display: block;
	text-decoration: none;
}

.fpn-648_lfa .gq_138__qazp .mhc-975_ggcwj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.fpn-648_lfa h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.fpn-648_lfa .bjjy_95__dnv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.bjjy_95__dnv a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bjjy_95__dnv a:hover
{
	text-decoration: underline;
}



.fpn-648_lfa .rxjn_17__ignw
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.fpn-648_lfa .ahvqs_428__ft
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.zhwcc_743-fphj
{
	padding: 30px;
    overflow: hidden;
}


.zhwcc_743-fphj > .robn_996-ypi
{
	float: right;
	width: 50%;
}

.zhwcc_743-fphj > .robn_996-ypi > .adji-278_f
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.zhwcc_743-fphj > .robn_996-ypi > .adji-278_f > .bve_243-e
{
	margin-top: 20px;
}

.zhwcc_743-fphj > .vc-723_amff
{
	float: left;
	width: 50%;
}

.zhwcc_743-fphj > .vc-723_amff form
{
	display: block;
	width: 100%;
}

.zhwcc_743-fphj > .vc-723_amff .gm-694_yud
{
	margin-top: 20px;
}

.zhwcc_743-fphj > .vc-723_amff .avc-358_fp
{
	display: none;
}


.zhwcc_743-fphj > .vc-723_amff .gm-694_yud label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.zhwcc_743-fphj > .vc-723_amff .gm-694_yud input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.zhwcc_743-fphj > .vc-723_amff .gm-694_yud textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.zhwcc_743-fphj > .vc-723_amff .gm-694_yud .uw_493-au {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.zhwcc_743-fphj > .vc-723_amff .tijq_755__aj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.m_98__ef { width: 100%; }
	
.c_50__i { text-align: center; }
	
	
	
	
.c_50__i .diboi-316_q
	{
		
		
	}

	
	

	
	
	
	.lsa-842_ll
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.lsa-842_ll > a
{
	
}

	
.lsa-842_ll > a.g_414-d
{
	margin-right: 0px;
}
	
.lsa-842_ll > a > div
{
    width: 24px;
	height: 24px;
}

.lsa-842_ll > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.lsa-842_ll > a.tc_775-ci > div > span
{
	
}

.lsa-842_ll > a.g_414-d > div > span
{
	
}


.lsa-842_ll > span.ciyrd_929__u
{
	display: none;
}
	

	
	
	.od_443__twm
	{
		width: auto;
	}
	
	
	.crd_87__qbbv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.crd_87__qbbv > .rvdo_48__z > .h_33-zw:not(.active)
	{
		position: relative;
	}
	
	
		.crd_87__qbbv > .rvdo_48__z > .h_33-zw.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.rvdo_48__z > .h_33-zw > .ij_623-rqt
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f
	{
		
		display: none;
	}
	


.crd_87__qbbv > .rvdo_48__z > .h_33-zw.active > .obm_568__f
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul
{
	display: block;
	max-height:300px;
}

.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li
{
	
}
	
	
.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li:after 
{ display: table; content: ''; clear: both; }	

.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li:last-child > a
{
	padding-bottom: 10px
}


.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.crd_87__qbbv > .rvdo_48__z > .h_33-zw > .obm_568__f > ul > li > a > .hji_321__z
{
	font-size: 14px;	
}
	
	
	
.rvdo_48__z > .h_33-zw > .ij_623-rqt > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.rvdo_48__z > .h_33-zw.active > .ij_623-rqt > *
{
	font-size: 16px;
}	
		
.rvdo_48__z > .h_33-zw:not(.active) > .ij_623-rqt > .chlx_749__xri
{
	display: none;
}
	
	
	
.crd_87__qbbv .fxpe_601__ajq
{
	width: 24px;
}

.crd_87__qbbv .fxpe_601__ajq > .sb_112__gykh
{
	width: 24px;
	height: 24px;
}
	
	
.crd_87__qbbv .h_33-zw:not(.active) .fxpe_601__ajq > .sb_112__gykh
{
	margin-left: 0px;
}

.crd_87__qbbv .h_33-zw.active .fxpe_601__ajq > .sb_112__gykh
{
	border:1px solid #171717;
}

.crd_87__qbbv .fxpe_601__ajq > .sb_112__gykh > img
{
	height: 24px;
}
	

.c_50__i .diboi-316_q > .j_687__maou
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.diboi-316_q .ffe-827_rjhg
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.crd_87__qbbv.t-917_ihb
	{
		float: none;
	}
	
.crd_87__qbbv.t-917_ihb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.crd_87__qbbv .ihqq-935_cd
	{
		line-height: 18px;
	}
	
	.crd_87__qbbv .fxpe_601__ajq > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.crd_87__qbbv .fxpe_601__ajq > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.zcpvl_171-uo {
    padding: 30px 20px;
	}
	
	.zcpvl_171-uo > .ijij_295__ehf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.zcpvl_171-uo > .ijij_295__ehf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.zcpvl_171-uo > .ijij_295__ehf > .vwbfj_678__wfe
	{
		padding-top: 10px
	}
	
	.zcpvl_171-uo > .ijij_295__ehf > .tjfh_712__bfy
	{
		width: 100%;
		padding-top: 30px
	}
	
	.tjfh_712__bfy > .ga-877_h
	{
		margin: 20px 0px 0px 0px;
	}
	
	.vwbfj_678__wfe > .rwta_162__no > img
	{
		max-width: none;
		width: 100%;
	}
	
	.zcpvl_171-uo > .ijij_295__ehf > .ub-450_x
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.m_98__ef
	{
		margin-top: 30px;
	}
		
	.lz_767-wit { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.lz_767-wit h2 { padding-bottom:20px; }
	.lz_767-wit > .hid-501_cbyma
	{
		padding: 20px;
	}

	.lz_767-wit p + h2 { }
	.lz_767-wit ul { }
	.lz_767-wit li { }
	.lz_767-wit table { width: 100% !important; }
	
	.lz_767-wit img { max-width: 100% !important; }
	

	.c_392__n.e_422-om
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.c_392__n.e_422-om h2
	{
		padding-bottom: 20px;
	}
	
	.c_392__n.e_422-om ul
	{
		display: block;
	}
	
	.c_392__n.e_422-om ul > li
	{
		display: block;
		width: 100%;
	}
	
	.c_392__n.e_422-om ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.c_392__n ul.bnva_847__tu > li > .uhajw_487-ytcx
	{
		float: none !important;
	}
	
	.c_392__n ul.bnva_847__tu > li > .pej-967_nc
	{
		padding: 0px;
	}
	
	
		.hym_38__jb.e_422-om
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hym_38__jb.e_422-om h2
	{
		padding-bottom: 20px;
	}
	
	.hym_38__jb.e_422-om ul
	{
		display: block;
	}
	
	.hym_38__jb.e_422-om ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.hym_38__jb.e_422-om ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.hym_38__jb.e_422-om ul > li .pej-967_nc
	{
		padding: 0px;
	}
	
	.fatt_662-cwb
	{
		    padding: 20px;
	}
	
	
	.iazfr_748-rl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.iazfr_748-rl h2
	{
		padding-bottom: 20px;
		
	}
	
	.iazfr_748-rl .yiuie-405_benk
	{
		padding: 20px;
	}
	
	.iazfr_748-rl .yiuie-405_benk img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.iazfr_748-rl .cvt_684-a
	{
		padding-left: 0px;
	}
	
	
	
	
	.sd_696-hp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.sd_696-hp > .taah_455__e
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.taah_455__e > .hpirb-745_h
	{
		display: block;
	}
	
	.taah_455__e > .xfz_862-iobz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.taah_455__e > .xfz_862-iobz > .rwta_162__no
	{
		
	}
	
	
	.ga-877_h.zsdme_83-cawhb
	{
		margin-right: 0;
	}
	
	
	.ga-877_h.zsdme_83-cawhb .isov_77-h > input
	{
		max-width: none;
	}
	
	.ga-877_h.zsdme_83-cawhb .jgstd-831_hfgpj
	{
		max-width: none;
	}
	
	
	.rwta_162__no > .jj-584_fl.gakd_609__eje
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.fpn-648_lfa
	{
		text-align: center;
	}
	
	.lcdfj_676__zrb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.lcdfj_676__zrb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.lcdfj_676__zrb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.asc_991-ewjxx
	{
		margin-left: 20px !important;
		
	}
	
	.asc_991-ewjxx > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.lz_767-wit table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ueg_864-khwz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.lz_767-wit > .hid-501_cbyma.asi-229_x
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.hid-501_cbyma ul.list-recomend > li
{
	display: block;
}
	
.zhwcc_743-fphj > .vc-723_amff
{
	width: 100%;
	float: none;
}
	
.zhwcc_743-fphj > .robn_996-ypi
{
	width: 100%;
	float: none;
}

.zhwcc_743-fphj > .robn_996-ypi > .adji-278_f
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


